$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '57f8a2fab82cb2104343e2c7ae322d6f25e88ae0944ffcf0a8bcd0241e623b32'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-222.3048.5.exe'
}
Install-ChocolateyPackage @packageArgs
